/* ENT 768px responsive Style and above */
/* Medium devices (desktops, 768px and up) */
@media (min-width: 768px) {
	/* Start of General Style */
  	header{
    	height: 80px;
	}
  	header .index-title {
    	padding-top: 15px;
		width: 66.66666667%;
	}
	header .index-title p {
	    font-size: 12px;
	}
  	header .navigation {
    	padding-top: 10px;
	}
  	header .logo {
    	margin-top: 15px;
	}
  	header .logo img{
    	height: 54px;
	}
  	/* Start of All Title of the Web Sytle */
    h2{
        padding-left: 20px;
    }
  	li, p, td {
    	font-size: 16px;
  	}
    /* End of All Title of the Web Style */
  	footer.top .sitemap ul {
    	padding-left: 5px;
	}
  	footer.top .sitemap ul > li {
	    font-size: 13px;
	    margin-left: -10px;
	}
  	footer.top .sitemap ul > li > ul > li {
    	font-size: 11px;
	}
  	footer.top .contact-us ul {
    	padding-left: 20px;
	}
  	footer.top .contact-us li > div {
    	font-size: 12px;
	}
	footer.top .contact-us li>div {
        width: 85%;
	}
  	footer.bottom .copyright {
      	font-size: 14px;
    }
	/* End of General Style */
	/* Start of Index Page Style */
	/* Start of Slider Style */
  	#index-slider .camera_prevThumbs, #index-slider .camera_nextThumbs, #index-slider .camera_prev, #index-slider .camera_next, #index-slider .camera_commands, #index-slider .camera_thumbs_cont {
    	display: none;
	}
  	#index-slider .camera_caption {
    	width: 30%;
    	height: 100%;
	}
  	#index-slider .camera_caption > div {
    	background: rgba(51, 51, 51, 1);
    	height: 100%;
	}
  	#index-slider .camera_caption.fadeIn:before {
        border-top: 20px solid transparent;
        border-bottom: 20px solid transparent;
        border-right: 20px solid #333333;
        content: '';
        display: block;
        height: 0;
      	left: -39%;
        margin: 35px auto;
        position: absolute;
        right: 150px;
        width: 0;
    }
  	#index-slider .camera_caption_title {
      font-size: 20px;
  	}
    #index-slider .camera_caption_desc {
        font-size: 15px;
    }
  	#index-slider .camera_pag {
    	visibility: visible;
	}
 	/* End of Slider Style */
	/* Start of News and Event (aidanews) Style */
	#index-news .aidanews2_art {
    	width: 30% !important;
	}
  	#index-news .aidanews2_table {
        margin-bottom: 25px;
    }
	#index-news .aidanews2_table .aidanews2_tabrow .aidanews2_art {
    	height: 350px;
    	margin: 0px 10px;
	}
	#index-news .aidanews2_main {
    	min-height: 270px;
	}
	#index-news .aidanews2_mainC {
	    width: 180px;
	}
	#index-news .aidanews2 img {
		height: auto;
	    width: 175px;
	}
  	#index-news .aidanews2_botL {
      	margin: 10px auto;
        width: 100%;
    }
  	#index-news .aidanews2_botR {
      	text-align: center;
    	width: 100%;
	}
	/* End of News and Event (aidanews) Style */
	/* Start of Division Style */
	#index-divisions .divisions{
      	background-size: auto;
	    font-size: 18px;
      	height: 230px;
	    margin: 0px;
	    width: 175px;
	}
  	#index-divisions .divisions img{
	    height: 165px;
	}
	#index-divisions .division-4{
	    margin-right: 0px;
	}
	#index-divisions .division-5{
    	margin-left: 0px;
	}
	/* End of Division Style */
  	/* Start of Quick Links */
  	#index-quicklinks .qlinks-item {
    	font-size: 16px;
      	height: 100px;
	}
  	/* End of Quick Links */
  	/* End of Index Page Style */
  	/* Start of Inner Page Style */
  	.banner .container{
    	height: 156px;
  	}
  	#inner_main .item-page .item-page>div:not(.page-header) {
    	padding: 0px 20px;
      	float: none !important;
	}
  	/* Start of Inner Page Style */
  	/* Start of Development Milestones Style */
    .milestones li ul li{
        position: relative;
        width: 45%;
    }
    .milestones li ul li:nth-child(odd) {
        float: left;
        clear: left;
        margin: 15px 0px 30px;
    }
    .milestones li ul li:nth-child(even) {
        float: right;
        clear: right;
        margin: 40px 0px 30px;
    }
    .milestones li ul li:after {
        background: #822780;
        border-radius: 50%;
        content: ' ';
        display: block;
        height: 13px;
        position: absolute;
        top: 1.5em;
        width: 13px;
    }
    .milestones li ul li:before {
        border-top: 15px solid transparent;
        border-bottom: 15px solid transparent;
        content: '';
        display: block;
        height: 0;
        position: absolute;
        width: 0;
    }
    .milestones li ul li:nth-child(odd):before {
        right: -15px;
    }
    .milestones li ul li:nth-child(odd):after {
        right: -13.8%;
    }
    .milestones li ul li:nth-child(even):before {
        left: -15px;
    }
    .milestones li ul li:nth-child(even):after {
        left: -14.1%;
    }
    .milestones li:nth-child(odd) ul li:nth-child(odd):before {
        border-left: 15px solid #e7831e;
    }
    .milestones li:nth-child(odd) ul li:nth-child(even):before {
        border-right: 15px solid #e7831e;
    }
    .milestones li:nth-child(even) ul li:nth-child(odd):before {
        border-left: 15px solid #822780;
    }
    .milestones li:nth-child(even) ul li:nth-child(even):before {
        border-right: 15px solid #822780;
    }
    /* End of Development Milestones Style */
  	/* Start of Academic Divisions Inner Page Style */
	#about .divisions{
      	background-size: auto;
	    font-size: 18px;
      	height: 230px;
	    margin: 0px;
	    width: 175px;
	}
  	#about .divisions img{
	    height: 165px;
	}
	#about .division-4{
	    margin-right: 0px;
	}
	#about .division-5{
    	margin-left: 0px;
	}
	/* End of Academic Divisions Inner Page Style */
  	/* Start of Staff Inner Page Style*/
  	#staff .staff-intro-blk {
        width: 50%;
    }
  	#staff #main ul{
        margin-left: 10px;
    }
  	#staff #main div:not(.staff-content) p{
        margin-left: 35px;
    }
  	/* End of Staff Inner Page Style*/
  	/* Start of News & Events Inner Page Style */
  	#news-events .evnet-snapshot .aidanews2_mainC {
        margin-left: 50px;
        width: 150px;
    }
  	#news-events .evnet-snapshot .aidanews2_mainR {
        width: 65%;
    }
  	#news-events .upcoming-evnet .aidanews2_mainR {
        width: 90%;
    }
  	/* End of News & Events Inner Page Style */
	/* Start of Research Highlight Inner Page Style */
  	#research .evnet-snapshot .aidanews2_mainC {
        margin-left: 50px;
        width: 150px;
    }
  	#research .evnet-snapshot .aidanews2_mainR {
        width: 65%;
    }
  	#research .upcoming-evnet .aidanews2_mainR {
        width: 90%;
    }
  	/* End of Research Highlight Inner Page Style */
  	/* Start of Contact Us Inner Page Style */
    #contact-info ul li div {
        width: 91%;
    }
  	#googleMap {
	    width: 37%;
      	height: 310px;
  	}
  div.clear {
    clear: both;
  }
  	/* End of Contact Us Inner Page Style */
}